<?php
/***
*
*@package binzcms
*@version $id:HtmlClass.php, v 1.0
*@author 斌子
*@Thu Jan 08 11:26:25 CST 2009
*@copyright (c) 2009-2010 binzcms
*
*/
if(!defined("BINZCMS")) {
	die("hacking");
}
/**
 *
 * HtmlClass
 * 通用html生成类
 * 
 */
class HtmlClass {
	
}
?>